/*
Theme Name:   Jannah Child
Theme URI:    http://jannah.tielabs.com/
Description:  Jannh Child Theme
Author:       TieLabs
Author URI:   https://tielabs.com
Template:     jannah
Version:      1.0.1
License:      license purchased
License URI:  http://themeforest.net/licenses/regular_extended
Tags:         Tags: two-columns, buddypress, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, full-width-template, microformats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain:  jannah-child
*/


/* write custom css after this line */
.mega-links-4col:hover .mega-link-column{opacity: 0;-webkit-animation: tieSlideInUp 0.4s forwards 1;animation: tieSlideInUp 0.4s forwards 1; -webkit-animation-delay: 0.1s;animation-delay: 0.1s;}
.mega-links-4col .mega-link-column:nth-child(1){animation-delay: 0.1s;}
.mega-links-4col .mega-link-column:nth-child(2){animation-delay: 0.2s;}
.mega-links-4col .mega-link-column:nth-child(3){animation-delay: 0.3s;}
.mega-links-4col .mega-link-column:nth-child(4){animation-delay: 0.4s;}
.mega-links-4col .mega-link-column:nth-child(5){animation-delay: 0.5s;}
.mega-links-4col .mega-link-column:nth-child(6){animation-delay: 0.6s;}
.mega-links-4col .mega-link-column:nth-child(7){animation-delay: 0.7s;}
.mega-links-4col .mega-link-column:nth-child(8){animation-delay: 0.8s;}
.mega-link-column:hover .mega-links-head:after{width: 100%;}


h1, h2, h3, h4, h5, h6 {
    font-family: 'Rubik', sans-serif;
}
.logo-text, h1, h2, h3, h4, h5, h6 {
    font-family: 'Rubik', sans-serif;
}
@keyframes tieSlideInUp{
    0% {-webkit-transform: translate3d(0, 20px, 0);transform: translate3d(0, 20px, 0);opacity: 0;}
    100% {-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);opacity: 1;}
}

.entry {font-size:16px}

.entry p {font-size:16px}





